## ros-dashing-tf2-geometry-msgs 0.11.6

=== debian/changelog ===
ros-dashing-tf2-geometry-msgs (0.11.6-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 10 Dec 2019 06:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.11.5-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 06 Sep 2019 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.11.4-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 31 Jul 2019 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.11.3-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 24 May 2019 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.11.2-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 20 May 2019 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.11.1-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 09 May 2019 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.11.0-1bionic) bionic; urgency=high

  * Updated to use ament_target_dependencies where possible. (#98 <https://github.com/ros2/geometry2/issues/98>)

 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 14 Apr 2019 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.10.1-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 06 Dec 2018 06:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.10.0-1bionic) bionic; urgency=high

  * Use ros2 time (#67 <https://github.com/ros2/geometry2/issues/67>)
    * Buffer constructor accepts a clock
    * Use rclcpp::Time::seconds()
  * revert now unnecessary message initializations (#64 <https://github.com/ros2/geometry2/issues/64>)
  * Contributors: Mikael Arguedas, Shane Loretz

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 22 Nov 2018 06:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.15-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 24 Jan 2017 06:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.14-1bionic) bionic; urgency=high

  * Add doxygen documentation for tf2_geometry_msgs
  * Contributors: Jackie Kay

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 16 Jan 2017 06:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.13-1bionic) bionic; urgency=high

  * Add missing python_orocos_kdl dependency
  * make example into unit test
  * vector3 not affected by translation
  * Contributors: Daniel Claes, chapulina

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 06:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.12-1bionic) bionic; urgency=high

  * Merge pull request #112 <https://github.com/ros/geometry_experimental/issues/112> from vrabaud/getYaw
    Get yaw
  * add toMsg and fromMsg for QuaternionStamped
  * Contributors: Tully Foote, Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2015 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.11-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 22 Apr 2015 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.10-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.9-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.8-1bionic) bionic; urgency=high

  * remove useless Makefile files
  * tf2 optimizations
  * add conversions of type between tf2 and geometry_msgs
  * fix ODR violations
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.7-1bionic) bionic; urgency=high

  * fixing transitive dependency for kdl. Fixes #53 <https://github.com/ros/geometry_experimental/issues/53>
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 06:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.6-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Sep 2014 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.5-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 23 Jun 2014 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.4-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.3-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 21 Feb 2014 06:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.2-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 20 Feb 2014 06:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.1-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 06:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.5.0-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 06:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.4.10-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Dec 2013 06:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.4.9-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 06:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.4.8-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 06:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.4.7-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.4.6-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.4.5-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 11 Jul 2013 05:00:00 -0000

ros-dashing-tf2-geometry-msgs (0.4.4-1bionic) bionic; urgency=high

  * making repo use CATKIN_ENABLE_TESTING correctly and switching rostest to be a test_depend with that change.

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 09 Jul 2013 05:00:00 -0000


