=== debian/control ===
Source: ros-dashing-tf2-geometry-msgs
Section: misc
Priority: optional
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-dashing-ament-cmake-auto, ros-dashing-ament-cmake-gtest, ros-dashing-geometry-msgs, ros-dashing-orocos-kdl, ros-dashing-tf2, ros-dashing-tf2-ros, ros-dashing-ros-workspace
Homepage: http://www.ros.org/wiki/tf2_ros
Standards-Version: 3.9.2

Package: ros-dashing-tf2-geometry-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-dashing-geometry-msgs, ros-dashing-orocos-kdl, ros-dashing-tf2, ros-dashing-tf2-ros, ros-dashing-ros-workspace
Description: tf2_geometry_msgs
